Subject: Re: [PATCH v3 0/2] repo: add --format=default and --keys

From: Junio C Hamano <[email-masked]>
Date: Fri, 09 Jan 2026 23:02:48 -0800

Junio C Hamano <[email-masked]> writes:

>> Lucas Seiki Oshiro (2):
>>   repo: add a default output format to enum output_format
>>   repo: add new flag --keys to git-repo-info
>
> How does the bottommost commit relate to what has been queued on
> lo/repo-info-keys topic as ac3e74d2 (repo: add new flag --keys to
> git-repo-info, 2025-12-09)?

Ah, nevermind.  These two are designed to replace the two patches on
lo/repo-info-keys topic, so I'll discard the old ones and replace.